﻿
/*RESPONSIVE*/
@media screen and (min-width:1367px) and (max-width:1920px) {
    .container {
        width: 1200px;
    }

    
}

@media screen and (min-width:1200px) and (max-width:1366px) {
    .container {
        width: 1030px;
    }

    
}

@media screen and (min-width:992px) and (max-width:1199px) {
   
    .main-content {
        width: 69%;
    }
    .sidebar {
        width: 28%;
    }

    /* article list */
    .desc {
        max-height: 102px;
        overflow: hidden;
    }
    /* Article hot */
        .h-item.item-hot figure {
            width: auto;
        }     
    /* article home */
    .h-title.arhome-title {
        /*height: 19px;*/
        overflow: hidden;
    }
    /* event home */
    .h-desc.evhome-desc {
        max-height: 57px;
        overflow: hidden;
    }
}

@media screen and (max-width:992px) {
    .mean-overflow {
        max-height: 100vh;
        overflow: hidden;
        position: relative;
    }
    .mean-overflow:before {
        background: #301d15;
        content: "";
        height: 100%;
        left: 0;
        opacity: 0.65;
        position: absolute;
        top: 0;
        width: 100%;
        z-index: 1000;
    }
    .mobile-menu.mean-container .mean-nav {
        max-height: calc(100vh - 80px);
        overflow-y: scroll;
    }
    header.header-home {
        position: relative;
    }
    .header-content .container {
        margin-bottom: 43px;
    }
        .banner-home .owl-controls {
            display: none;
        }
        .header-right {
            margin-left: auto;
            bottom: -43px;
            display: flex;
            flex-flow: row-reverse nowrap;
            position: absolute;
            right: 0;
        }
        .logo img {
            width: 70px;
        }
            .slogan {
                margin-left: auto;
                margin-right: auto;
            }
                .slogan-1 {
                    font-size: 26px;
                }
                .slogan-2 {
                    font-size: 13px;
                }

        .language {
          height: 24px;
          margin: 13px 10px 0 0;
          width: 30px;
        }

        .box-search .input-text {
            background: rgb(255, 255, 255) none repeat scroll 0 0;
            height: 43px;
        }

        .box-search .search-button {
            background: #f2bb22 none no-repeat scroll center center;
            height: 30px;
            top: 7px;
            width: 42px;
        }

        .banner-cover {
            background: #f8f8f8 none repeat scroll 0 0;
            margin-bottom: 15px;
            height: 150px;
            overflow: hidden;
            width: 100%;
            
        }
            .banner-cover img {
                height: 100%;
                object-fit: cover;
            }

    /* menu */
    .menu-primary {
        overflow: unset;
        position: absolute;
    }
        .mean-container a.meanmenu-reveal {
            color: #025C8E;
        }
        .mean-container a.meanmenu-reveal span {
            background: #025C8E;
            border-radius: 5px;
        }

    .main-content {
        width: 69%;
    }
    /* sidebar */
    .sidebar {
        width: 28%;
    }

    /* article list */
    .desc {
        max-height: 102px;
        overflow: hidden;
    }
    /* article detail */
    .h-desc.detail-desc img {
        width: 100%;
    }
    /* Article hot */
    .h-item.item-hot figure {
        width: auto;
    }
    /* article home */
    .h-title.arhome-title {
        /*height: 19px;*/
        overflow: hidden;
    }
    /* event home */
    .h-title.evhome-title {
        /*height: 18px;*/
        overflow: hidden;
    }
    .h-desc.evhome-desc {
        max-height: 57px;
        overflow: hidden;
    }
    .evhome-date span {
        height: 40px;
        padding: 12px 0;
    }
    .evhome-date.evsb-date span {
        height: auto;
        padding: 5.5px 0;
    }
    /* cmtsv */
    .cmtsv-desc {
        max-height: 85px;
        overflow: hidden;
    }
    /* register */
    .faq-form {
        width: 95%;
    }
    .form-group .input-text input, .form-group select {
        width: 75%;
    }
    .form-group.text-center {
        margin-left: 0;
    }
    /* contact */
    .form-group.contact-form input {
        width: 100%;
    }
    /* footer */
    .fi-item {
        margin-left: 10px;
    }
    .copyright-content {
        margin-left: 0;
    }
    .copy-dky {
        display: none;
    }
    /* support */
    .collslape {
        height: 56px;
        transition: all 0.4s linear;
    }
   .collslape-text {
        display: none;
        animation: ease-in-out;
    }
    .support-online:hover .collslape {
        height: 100%
    }
    .support-online:hover .collslape-text {
        display: block;
    }
}
@media screen and (min-width:768px) and (max-width:991px) {
        
    
}

@media screen and (max-width:767px) {
    .slogan-1 {
        font-size: 24px;
    }
    .slogan-2 {
        font-size: 12px;
    }

    .box-search {
        width: 240px;
    }

    .main-content {
        width: 100%;
    }
    /* article */
    .h-title.title-hot {
        font-size: 18px;
    }
    .h-date.date-hot {
        font-size: 13px;
    }
    /* sidebar */
    .sidebar {
        width: 100%;
        float: left;
    }
    /* cmtsv */
    .cmtsv-home-item .item-box {
        justify-content: center;
    }
    /* register */
    .form-group .input-text input, .form-group select {
        width: 80%;
    }
    /* contact */
    .form-group.contact-form input {
        width: 100%;
    }
    /* footer */
    .footer-copy-content .social {
        float: none;
        text-align: center;
    }
}

@media screen and (min-width:481px) and (max-width:667px) {

    /* register */
    .form-group .input-text input, .form-group select {
        width: 75%;
    }
    /* contact */
    .form-group.contact-form input {
        width: 100%;
    }
}

@media screen and (max-width:480px) {
    .slogan-1 {
        font-size: 21px;
    }
    .slogan-2 {
        font-size: 9px;
    }
   /* article */
    .h-title.title-hot {
        font-size: 15px;
    }
    .h-date.date-hot {
        font-size: 12px;
    }
    /* register */
    .form-group .input-text input, .form-group select {
        width: 70%;
    }
    /* contact */
    .form-group.contact-form input {
        width: 100%;
    }
}

@media screen and (min-width:320px) and (max-width:399px) {
    .slogan-1 {
        font-size: 15px;
    }
    .box-search {
        width: 200px;
    }
    /* article */
    .h-content {
        display: block;
    }
    .h-desc {
        margin-top: 10px;
    }
    /* cmtsv */
    .cmtsv-home .owl-nav {
        display: none;
    }
    .cmtsv-home-item .item-box {
        display: block;
    }
    .cmtsv-home-item figure {
        margin: auto;
        margin-bottom: 20px;
    }
    .cmtsv-content {
        margin-left: 0;
    }
    .cmtsv-content::before {
        display: none;
    }
    /* register */
    .form-group label {
        display: none;
    }
    .form-group .input-text input, .form-group select {
        width: 100%;
    }
}

@media screen and (min-width:0px) and (max-width:319px) {
    
}
